## node-has-gulplog 0.1.0

=== debian/changelog ===
node-has-gulplog (0.1.0-2) unstable; urgency=medium

  * Team upload
  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Remove constraints unnecessary since buster:
    + node-has-gulplog: Drop versioned constraint on node-sparkles in Depends
  * Remove empty leading paragraph in Description.
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto install

 -- Yadd <yadd@debian.org>  Thu, 25 Nov 2021 17:31:35 +0100

node-has-gulplog (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #846903)

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Dec 2016 11:37:38 +0530
