=== debian/control ===
Source: node-has-gulplog
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-sparkles <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-has-gulplog
Vcs-Git: https://salsa.debian.org/js-team/node-has-gulplog.git
Homepage: https://github.com/gulpjs/has-gulplog
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-has-gulplog
Architecture: all
Depends: ${misc:Depends}
 , node-sparkles
Description: check if gulplog is available before attempting to use it
 Node.js is an event-based server-side JavaScript engine.
